Subject: [AVTCORE] AD review of draft-ietf-avtcore-idms-09

From: Richard Barnes <[email-masked]>
Date: Tue, 28 May 2013 16:50:52 -0400

I have reviewed this draft.  I'm going to go ahead and send it to IETF LC,
but would like the authors to consider the following comments:

-- It doesn't seem appropriate for the figures in Section 7 and Section 8
to have the XR header in addition to the block format.  If you compare
other documents defining XR block types, none of them include the header.
 Suggest removing the header lines.

-- Do you want to define a registry for SPST values?  That would let you
assign values out of the remaining space (for example, if TISPAN needed
one) without updating this RFC.

-- The value you provide for 2^32 - 1 is incorrect.  It should be
4294967295, not 4294967294.

Other than that, the document reads well.  The use cases were helpful in
understanding how the overall system would work.

Thanks,
--Richard